.container {
    flex-wrap: wrap;
}

/* contenido pagina */
.top {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.contenido_pagina {
    flex-wrap: wrap;
}

.introduccion {
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 30px;
    padding-top: 87px;
    padding-left: 0;
    color: #032E62;
    margin-bottom: 0;
}

.tablas {
    justify-content: flex-start;
    width: 100%;
    max-width: 720px;
    flex-wrap: wrap;
    color: #334862;
}

.tabla {
    background-color: #F7F7F7;
    padding: 40px 14px 31px 14px;
    border-radius: 12px;
    opacity: 1;
    width: 100%;
    font-size: 14px;
}

    .tabla ul {
        padding-left: 0;
        width: 100%;
    }

    .tabla li {
        padding: 0.2em;
        padding-right: 2em;
    }

    .tabla thead th, .tabla tbody td {
        padding-left: 15px;
    }

.fondoDiff {
    background-color: #FFFFFF;
}

.introduccion2 {
    padding-top: 60px;
    width: 100%;
    padding-bottom: 22px;
}

.introduccion3 {
    padding-top: 60px;
    width: 100%;
    padding-bottom: 42px;
}
/* Estados */
.container-boxes {
    max-width: 1076px;
    margin-bottom: 120px;
}

    .container-boxes > .row {
        column-gap: 60px;
    }

.partidos_caja {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 496px;
    height: 260px;
    border: 1px solid #E0E0E0;
    border-radius: 12px;
    margin: 0;
    /*margin: 2em;*/
    /*margin-bottom: 6em;*/
}

.partidos_caja {
    text-decoration: none;
}

    .partidos_caja h2 {
        margin: 0;
        font-weight: 300;
    }

.ultimos {
    background-color: #F7D430;
}

.texto_proximos {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.texto_ultimos {
    color: #FFFFFF;
}

.texto_fondo {
    font-size: 5em;
    opacity: 0.18;
    color: #FFFFFF;
    position: absolute;
}

.proximo {
    color: #01152C;
    opacity: 0.03;
}

@media (max-width: 767px) {
    .top .centrado {
        font-size: 36px;
        /*max-width: 300px;*/
    }

    .tablas {
        padding: 0 15px;
    }

    .introduccion {
        padding-top: 42px;
    }

    .container-boxes > .row {
        row-gap: 20px;
    }

    .container-boxes {
        margin-bottom: 60px;
    }
}
